﻿.repOrders {
    padding-top: 1rem !important;
}

main#myAllocations {
    padding-left: 0px;
    padding-right: 0px;
}

    main#myAllocations .container {
        margin-top: 15px;
        max-width: 80%;
    }

    main#myAllocations .row_titulo {
        background-color: #D4E2FF;
    }

    main#myAllocations .titulo {
        color: #2356AA;
        width: 100%;
        margin-top: 8.5px;
        height: 30px;
        padding-left: 10px;
        text-align: left;
        float: right;
        font-weight: bold;
        font-size: 20px;
    }

    main#myAllocations .btn {
        cursor: pointer;
        color: white;
        border-radius: 0rem;
    }

        main#myAllocations .btn.btn-red {
            cursor: pointer;
            background-color: #F24B71;
        }

        main#myAllocations .btn.btn-green {
            cursor: pointer;
            background-color: #40A830;
        }

    main#myAllocations .col-fechas {
        max-width: 26%;
    }

    main#myAllocations .buyIn {
        font-weight: bold;
        padding-top: 40px;
    }

    main#myAllocations .negrita {
        font-weight: bold;
    }

    main#myAllocations .col-btn {
        text-align: right;
    }

    main#myAllocations .colorp {
        color: #25417D;
    }

    main#myAllocations .nav {
        padding: 0em !important;
    }

@media (max-width: 1500px) {
    main#myAllocations .container {
        max-width: 100% !important;
    }

    main#myAllocations .col-fechas {
        max-width: 24%;
    }
}

@media (max-width: 1400px) {
    main#myAllocations .container {
        max-width: 100% !important;
    }

    main#myAllocations .col-fechas {
        max-width: 26%;
    }
}

@media (max-width: 1300px) {
    main#myAllocations .col-fechas {
        max-width: 26%;
    }
}

@media (max-width: 1100px) {
    main#myAllocations .col-fechas {
        max-width: 31%;
    }

    main#myAllocations .col-descripcion {
        height: 7.6em;
    }
}

@media (max-width: 1050px) {
    main#myAllocations .col-fechas {
        max-width: 30%;
    }
}

@media (max-width: 1000px) {
    main#myAllocations .buyIn {
        padding-top: 20px;
    }

    main#myAllocations .col-fechas {
        max-width: 32%;
    }

    main#myAllocations .col-descripcion {
        max-width: 68% !important;
        height: 9em;
    }
}

@media (max-width: 768px) {
    html[data-useragent*='Edge/17.17134'] main#myAllocations .col-fechas {
        font-size: 13px;
    }

    html[data-useragent*='Edge/17.17134'] main#myAllocations .col-descripcion {
        font-size: 13px;
    }

    main#repOrderGrouped .repOrder .mobile-view {
        display: block !important;
    }
}

@media (max-width: 600px) {
    main#myAllocations .col-fechas {
        max-width: 100%;
        padding-top: 15px;
    }

    main#myAllocations .vertical-menu {
        width: 100%;
    }

    main#myAllocations .col-descripcion {
        height: 7.5em;
    }
}

@media (max-width: 414px) {
    main#myAllocations .vertical-menu a {
        padding: 19.5px;
    }

    main#myAllocations .col-descripcion {
        height: 8.5em;
        font-size: 14px
    }
}

@media (max-width: 375px) {
    main#myAllocations .col-descripcion {
        height: 9em;
        font-size: 13px
    }

    main#myAllocations .vertical-menu a {
        padding: 22.5px;
    }

    html[data-useragent*='Edge/17.17134'] main#myAllocations .col-descripcion {
        font-size: 13px;
    }
}

@media (max-width: 360px) {
    main#myAllocations .vertical-menu a {
        padding: 20.5px;
    }
}

@media (max-width: 350px) {
    main#myAllocations .titulo {
        font-size: 19px;
    }

    main#myAllocations .vertical-menu a {
        padding: 15.5px;
    }
}
/*IE11 LONDIS_MyAllocationsPreOrderedWeekDeal.html*/
html[data-useragent*='rv:11.0'] main#myAllocations .vertical-menu li {
    flex: 1 1 auto;
}

    html[data-useragent*='rv:11.0'] main#myAllocations .vertical-menu li a {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

.my-allocation-londis .my-allocations-button {
    height: 30px;
}

.repOrderOpen .infoAllocationOpen .lineaVertical {
    border-right: 1.5px solid #062F6E;
}

.repOrderClosed .infoAllocationOpen .lineaVertical {
    border-right: 1.5px solid #062F6E;
}

.repOrderOpen .inf {
    color: #062F6E;
}

.repOrderClosed .inf {
    color: #062F6E;
}

.repOrderOpen .counter {
    width: 10%;
}

.repOrderOpen .counter .font-weight-bold {
    font-size: 20px;
    color: #062F6E;
}

.repOrderOpen .col p:nth-child(2) {
    margin-top: -0.45em;
    font-size: 10px;
    color: #A1A1A1;
}

.repOrderOpen .counter .dots {
    padding: 0 0.25em !important;
}

.repOrderOpen .infoAllocationOpen .informacionAlloc {
    margin-top: -5.5em;
}

.repOrderClosed .infoAllocationOpen .informacionAlloc {
    margin-top: -5.5em;
}

.repOrderOpen .bigger {
    font-size: 20px;
}

.repOrderClosed .bigger {
    font-size: 20px;
}



.repOrder-inner {
    width: 100%;
    height: 70%;    
    margin-top: 2px;
    padding: 1px;
}

    .repOrder-inner.new {
        background-color: #C1FDE7;
    }

.repOrder-inner p {
    margin-top: 5px;
    text-align: center;
}

@media(min-width: 768px) {
    .repOrder-col {
        max-width: 25%;
    }

    main#myAllocations .allocationsHeaderRow {
        border-right: solid 20px #D4E2FF;
        max-width: 100%;
        height: auto;
    }

    main#myAllocations .vertical-menu {
        width: 15%;
        background-color: #D4E2FF;
    }

    main#myAllocations .h6 {
        font-weight: bold;
        margin-left: 15px;
    }

    main#myAllocations .headerTab {
        max-width: 100%;
        font-size: 14px;
        height: 100%;
        position: relative;
        width: 100%;
    }

    .allocationsHeaderRow .tab-content {
        width: 85%;
        position: relative;
    }
}

@media (max-width: 767px) {
    .repOrder-col {
        max-width: 60%;
    }

    .repOrderOpen .infoAllocationOpen .informacionAlloc {
        margin-top: 0 !important;
    }

    .repOrderClosed .infoAllocationOpen .informacionAlloc {
        margin-top: 0 !important;
    }

    main#myAllocations .btn {
        width: 100%;
    }

    main#myAllocations .vertical-menu {
        width: 100%;
    }

    main#myAllocations .allocationsHeaderRow {
        border-right: solid 5px #D4E2FF;
        border-left: solid 5px #D4E2FF;
    }

    main#myAllocations .col {
        flex-basis: auto !important;
    }

    main#myAllocations .buyIn {
        padding-top: 0px;
    }

    main#myAllocations .col-btn {
        text-align: center;
    }

    .vertical-menu {
        width: -webkit-fill-available;
    }

    main#myAllocations .tab-content {
        width: 100%;
    }

    main#myAllocations .col-fechas {
        max-width: 46%;
        padding-top: 15px;
    }

    main#myAllocations .col-descripcion {
        max-width: 100% !important;
        height: 7.2em;
    }

    html[data-useragent*='Edge/17.17134'] main#myAllocations .col-fechas {
        font-size: 15px;
    }

    html[data-useragent*='Edge/17.17134'] main#myAllocations .col-descripcion {
        font-size: 15px;
    }
}

@media (max-width: 950px) {
    .repOrderOpen .infoAllocationOpen .colAlloc {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
    }

    .repOrderClosed .infoAllocationOpen .colAlloc {
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
    }
}

@media (max-width: 1024px) {

    main#myAllocations .col-fechas {
        max-width: 27%;
    }
    
    .repOrderOpen .counter {
        width: 15%;
    }

    .repOrderClosed .counter {
        width: 15%;
    }
}

@media(max-width:1920px) {
    .repOrderOpen .infoAllocationOpen .informacionAlloc {
        margin-top: -5.5em;
    }

    .repOrderClosed .infoAllocationOpen .informacionAlloc {
        margin-top: -5.5em;
    }
}

main#repOrderUngrouped .repOrder .buttons .btn.print-btn-color,
main#repOrderGrouped .repOrder .buttons .btn.print-btn.print-btn-color,
main#repOrderGrouped .buttons .btn.print-btn-color,
main#repOrderUngrouped .print-btn-color,
main#repOrderGrouped .print-btn-color,
main#booker_orderT .print-btn-color {
    border: 1px solid #2356AA;
    color: #2356AA;
    width: auto;
    box-shadow: none !important;
    background: white
}

main#repOrderUngrouped .repOrder td .note-img {
    width: 1.5em;
    height: 1.75em;
}

main#repOrderUngrouped, main#repOrderGrouped {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

    main#repOrderUngrouped .repOrder .oeModified,
    main#repOrderGrouped .repOrder .oeModified {
        width: 2em;
        background-color: red;
        border: 1px solid #062F6E;
        border-radius: 2.5px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 3px !important;
    }

    main#repOrderUngrouped .repOrder .ddModified {
        width: 2em;
        background-color: grey;
        border: 1px solid #062F6E;
        border-radius: 2.5px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 3px !important;
    }

    main#repOrderUngrouped .repOrder, main#repOrderGrouped .repOrder {
        padding: 1em 1em;
        background-color: #FAFAFA;
        border: 1px solid #EFEFEF;
        position: relative;
    }

    main#repOrderUngrouped .green .col-11 {
        max-width: 98%;
        flex: 0 0 98%;
    }

    main#repOrderUngrouped .repOrder .availability-label {
        border: 1px solid black;
        border-radius: 2.5px;
        padding: 0.15em 0.3em;
    }

        main#repOrderUngrouped .repOrder .availability-label.coes {
            background-color: blue;
        }

        main#repOrderUngrouped .repOrder .availability-label.oe {
            background-color: red;
        }

        main#repOrderUngrouped .repOrder .availability-label.dd {
            background-color: grey;
        }

    main#repOrderUngrouped .repOrder .mobile-view {
        display: none !important;
    }

    main#repOrderUngrouped .repOrder .color {
        width: 2em;
        height: 1em;
        background-color: yellow;
        border: 1px solid #062F6E;
        border-radius: 2.5px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 0.1em;
    }

    main#repOrderUngrouped .repOrder .textColor {
        height: 1.5em !important;
    }

    main#repOrderUngrouped .repOrder table,
    main#repOrderGrouped .repOrder table {
        width: 100%;
    }

    main#repOrderUngrouped .repOrder th,
    main#repOrderUngrouped .repOrder td {
        padding: 0.25em 0.5em;
    }

    main#repOrderUngrouped .repOrder table thead {
        color: #062F6E;
    }

        main#repOrderUngrouped .repOrder table thead tr {
            border-bottom: 1px solid gray;
        }

            main#repOrderUngrouped .repOrder table thead tr th,
            main#repOrderUngrouped .repOrder table thead tr td {
                font-weight: 900;
            }

    main#repOrderUngrouped .repOrder table tbody tr:nth-child(even) {
        border-bottom: 1px solid #E3E3E3;
        border-top: 1px solid #E3E3E3;
    }

    main#repOrderUngrouped .repOrder .quantity {
        min-width: 8em;
    }

        main#repOrderUngrouped .repOrder .quantity .plus-minus-icon {
            display: inline-block;
            width: 1.25em;
            height: 1.25em;
            background-color: #2356AA;
            color: white;
            position: relative;
            border-radius: 100px;
            text-align: center;
            cursor: pointer;
            vertical-align: sub;
        }

            main#repOrderUngrouped .repOrder .quantity .plus-minus-icon i {
                position: absolute;
                left: 0.18em;
                top: 0.15em;
            }

        main#repOrderUngrouped .repOrder .quantity input {
            width: 2.5em;
            height: 1.5em;
            margin-left: 0.05em;
            margin-right: 0.05em;
            text-align: center;
        }

    main#repOrderUngrouped .repOrder .form-custom-select select {
        width: 100%;
        height: 35px;
    }

    main#repOrderUngrouped .mobile-view .category-name {
        padding-left: 2em;
    }

    main#repOrderUngrouped .repOrder .table-desktop .product-name p {
        margin-bottom: 0;
    }

    main#repOrderUngrouped .repOrder .mobile-view .accordion {
        border-bottom: 1px solid #979797;
    }

        main#repOrderUngrouped .repOrder .mobile-view .accordion .card .card-header {
            cursor: pointer;
        }

    main#repOrderUngrouped .repOrder .mobile-view .card-body table thead {
        border-color: #E3E3E3;
    }

    main#repOrderUngrouped .repOrder .mobile-view table.table-header {
        margin-left: 1.5rem;
        width: 95%;
    }

    main#repOrderUngrouped .repOrder .mobile-view .card,
    main#repOrderUngrouped .repOrder .mobile-view .card .card-header {
        border: 0 !important;
        background-color: #FAFAFA;
    }

        main#repOrderUngrouped .repOrder .mobile-view .card .card-header {
            padding-top: 0em;
            padding-bottom: 0em;
            border-bottom: 1px solid #EFEFEF !important;
        }

            main#repOrderUngrouped .repOrder .mobile-view .card .card-header i {
                position: absolute;
                top: 2px !important;
                left: 3px;
                -webkit-transition: all 0.3s ease-out;
                -o-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
            }

            main#repOrderUngrouped .repOrder .mobile-view .card .card-header table {
                border-bottom: 1px solid #EFEFEF !important;
            }

        main#repOrderUngrouped .repOrder .mobile-view .card .card-body table.w-auto {
            width: auto !important;
        }

    main#repOrderUngrouped .repOrder .buttons,
    main#repOrderGrouped .repOrder .buttons {
        margin-top: 1rem;
        height: 2em;
    }

        main#repOrderUngrouped .repOrder .table-desktop .add-btn,
        main#repOrderUngrouped .repOrder .buttons .btn,
        main#repOrderGrouped .repOrder .buttons .btn {
            background-color: #51AF39;
            color: white;
            float: right;
        }

    main#repOrderUngrouped .repOrder .table-desktop .add-btn {
        margin-left: 0.5em;
    }

    main#repOrderUngrouped .repOrder .small-devices {
        display: none;
    }

main .pointer {
    cursor: pointer;
}

main#repOrderUngrouped .form-custom-select {
    width: 5em;
    border: 1px solid #ccc;
    height: 35px;
}

    main#repOrderUngrouped .form-custom-select .select {
        height: 35px;
    }

main#repOrderUngrouped .category-text,
main#repOrderGrouped .category-text {
    position: relative;
    left: 8px;
}

main#repOrderUngrouped .green,
main.mb-5 .green {
    background-color: green;
    color: white;
    font-weight: bold;
    border-radius: 5px;
}

main#repOrderUngrouped .repOrder .mobile-view .card .card-header {
    border-bottom: 0px solid #EFEFEF !important;
}

main#repOrderUngrouped .repOrder table tbody tr {
    border-bottom: 0px solid #E3E3E3;
}

@media(max-width: 1701px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 97%;
        flex: 0 0 97%;
    }
}

@media (max-width: 1440px) {

    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped .repOrder th,
    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped .repOrder td {
        padding: 0.25em 0.25em;
    }
}

@media (max-width: 1400px) {
    main#repOrderUngrouped .repOrder .table-desktop .hide-iPadPro {
        display: none;
    }

    main#repOrderUngrouped .product-name {
        width: 53%;
    }

    main#repOrderUngrouped .repOrder {
        padding: 1em 1em;
    }
}

@media(max-width: 1201px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 96%;
        flex: 0 0 96%;
    }
}

@media(min-width: 1100px) {
    main#repOrderUngrouped .table-desktop {
        font-size: 0.9rem;
    }
}

@media(max-width: 1100px) {
    main#repOrderGrouped .repOrder {
        padding: 1em 1em;
    }
}

@media (max-width: 991px) {
    main#repOrderUngrouped {
        width: 95%;
    }
}

@media(max-width:875px) {
    .rep-orders-header-mobile {
        display: block !important;
    }

    main#repOrderUngrouped .repOrder .table-desktop .hide-iPad {
        display: none;
    }

    main#repOrderUngrouped .repOrder {
        padding: 1em 1em;
    }
}

@media(max-width: 901px) {
    main#repOrderUngrouped .repOrder .table-desktop {
        display: none;
    }

    main#repOrderUngrouped .repOrder .mobile-view {
        display: block !important;
    }

    main#repOrderUngrouped .repOrder .buttons {
        display: flex;
        flex-direction: row-reverse;
    }

    main#repOrderUngrouped .pack {
        padding-left: 1.6em !important;
    }

    main#repOrderUngrouped .form-custom-select {
        margin-left: 1.1em;
    }

    main#repOrderUngrouped .repOrder .mobile-view table.table-header {
        margin-left: 0;
        width: 100%;
    }

        main#repOrderUngrouped .repOrder .mobile-view table.table-header .first-row {
            margin-left: 1.5rem;
        }
}

@media(max-width: 739px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 95%;
        flex: 0 0 95%;
    }
}

@media(max-width: 1400px) {
    main#repOrderUngrouped .repOrder .hide-small-devices {
        display: none;
    }

    main#repOrderUngrouped .mobile-view table.table-header {
        width: 95%;
    }

    main#repOrderUngrouped .repOrder .small-devices {
        display: inline;
    }
    
    main#repOrderUngrouped .repOrder .mobile-view .card .card-header i {
        top: 0.5em;
    }

    main#repOrderUngrouped .product-name {
        width: auto;
    }
}

@media(max-width: 606px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 94%;
        flex: 0 0 94%;
    }
}

@media (max-width: 575px) {
    main#repOrderUngrouped .tam {
        width: 100% !important;
    }

    main#repOrderUngrouped .card-header {
        padding: 0rem 0rem;
    }

    main#repOrderUngrouped .table-body tbody tr td:nth-child(1) {
        padding-left: 1.75em;
    }
}

@media (max-width: 550px) {

    main#repOrderUngrouped .repOrder .form-custom-select select,
    main#repOrderUngrouped .green,
    main#repOrderUngrouped th,
    main#repOrderUngrouped tr {
        font-size: 14px;
    }

    main#repOrderUngrouped .repOrder .mobile-view .card .card-header i {
        top: 0.4em;
    }
}

@media(max-width: 516px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 93%;
        flex: 0 0 93%;
    }
}

@media (max-width: 480px) {
    main#repOrderUngrouped {
        width: 95%;
    }

        main#repOrderUngrouped .repOrder {
            padding: 1em 0.5em;
        }

            main#repOrderUngrouped .repOrder .form-custom-select {
                margin-left: 1em;
            }
}

@media (max-width: 430px) {
    main#repOrderUngrouped .btn {
        font-size: 12px;
    }

    main#repOrderUngrouped .green,
    main#repOrderUngrouped th,
    main#repOrderUngrouped tr {
        font-size: 13px;
    }

    main#repOrderUngrouped .repOrder .mobile-view .card .card-header i {
        font-size: 10px;
        left: 4px;
    }

    main#repOrderUngrouped .repOrder .form-custom-select select {
        font-size: 10px;
        height: 15px;
    }

    main#repOrderUngrouped .repOrder .form-custom-select {
        height: 20px;
        width: 4em;
    }

    main#repOrderUngrouped .form-custom-select::after {
        padding: 0 8px;
    }

    main#repOrderUngrouped .pack {
        padding-left: 1.5em !important;
    }
}

@media(max-width: 379px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 92%;
        flex: 0 0 92%;
    }

    main#repOrderUngrouped .table-body tbody tr td:nth-child(1) {
        padding-left: 2em;
    }

    main#repOrderUngrouped .pack {
        padding-left: 1.8em !important;
    }

    main#repOrderUngrouped .repOrder .form-custom-select {
        margin-left: 1.3em;
    }
}

@media (max-width: 360px) {

    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped .green,
    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped th,
    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped tr {
        font-size: 12px;
    }
}

@media (max-width: 350px) {
    main#repOrderUngrouped {
        width: 95%;
    }

        main#repOrderUngrouped .repOrder .form-custom-select select,
        main#repOrderUngrouped .green,
        main#repOrderUngrouped tr,
        main#repOrderUngrouped th {
            font-size: 11px;
        }

        main#repOrderUngrouped .btn {
            font-size: 11px;
        }

        main#repOrderUngrouped .repOrder .buttons {
            height: 2em;
        }

        main#repOrderUngrouped .repOrder .mobile-view .card .card-header i {
            font-size: 9px;
            top: 0.6em;
        }

        main#repOrderUngrouped .repOrder .form-custom-select {
            margin-left: 1.7em;
            width: 4em;
        }

        main#repOrderUngrouped .form-custom-select::after {
            padding: 3px 6px;
        }

        main#repOrderUngrouped .pack {
            padding-left: 2.2em !important;
        }
}

@media(max-width: 334px) {
    main#repOrderUngrouped .green .col-11 {
        max-width: 91%;
        flex: 0 0 91%;
    }

    main#repOrderUngrouped .table-body tbody tr td:nth-child(1) {
        padding-left: 2.5em;
    }
}

/*alineación de títulos de columnas en modo móvil*/
@media(max-width: 375px) {
    main#repOrderUngrouped .product-title {
        width: 46%;
    }
}

@media (min-width: 376px) and (max-width: 414px) {
    main#repOrderUngrouped .product-title {
        width: 55%;
    }
}

@media (min-width: 415px) and (max-width: 568px) {
    main#repOrderUngrouped .product-title {
        width: 57%;
    }
}

@media (min-width: 569px) and (max-width: 640px) {
    main#repOrderUngrouped .product-title {
        width: 60%;
    }
}

@media (min-width: 641px) and (max-width: 667px) {
    main#repOrderUngrouped .product-title {
        width: 62%;
    }
}

@media (min-width: 668px) and (max-width: 736px) {
    main#repOrderUngrouped .product-title {
        width: 66%;
    }
}

@media (min-width: 737px) and (max-width: 768px) {
    main#repOrderUngrouped .product-title {
        width: 68%;
    }
}

/*quitar flechas de input type number*/
main#repOrderUngrouped .repOrder input[type="number"]::-webkit-outer-spin-button,
main#repOrderUngrouped .repOrder input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

main#repOrderUngrouped .repOrder input[type="number"] {
    -moz-appearance: textfield;
}

@media(max-width: 320px) {

    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped .green,
    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped th,
    html[data-useragent*='Edge/17.17134'] main#repOrderUngrouped tr {
        font-size: 10px;
    }
}

main#repOrderGrouped .repOrder table {
    width: 100%;
}

    main#repOrderGrouped .repOrder table thead {
        color: #062F6E;
    }

        main#repOrderGrouped .repOrder table thead tr {
            border-bottom: 1px solid gray;
        }

            main#repOrderGrouped .repOrder table thead tr th {
                font-weight: 900;
            }

main#repOrderGrouped .repOrder th, main#repOrderGrouped .repOrder td {
    padding: 0.25em, 0.5em;
}

main#repOrderGrouped .repOrder table tbody tr {
    border-bottom: 1px solid #E3E3E3;
}

main#repOrderGrouped .repOrder .quantity {
    min-width: 8em;
}

    main#repOrderGrouped .repOrder .quantity .plus-minus-icon {
        display: inline-block;
        width: 1.25em;
        height: 1.25em;
        background-color: #2356AA;
        color: white;
        position: relative;
        border-radius: 100px;
        text-align: center;
        cursor: pointer;
        vertical-align: sub;
    }

        main#repOrderGrouped .repOrder .quantity .plus-minus-icon i {
            position: absolute;
            left: 0.2em;
            top: 0.15em;
        }

    main#repOrderGrouped .repOrder .quantity input {
        width: 2.5em;
        height: 1.5em;
        margin-left: 0.05em;
        margin-right: 0.05em;
        text-align: center;
    }

main#repOrderGrouped .repOrder .mobile-view {
    display:none !important;
}

main#repOrderGrouped .repOrder .quantity .plus-minus-icon i {
    position: absolute;
    left: 0.18em;
    top: 0.15em;
}

main#repOrderGrouped .repOrder .quantity input {
    width: 2.5em;
    height: 1.5em;
    margin-left: 0.05em;
    margin-right: 0.05em;
    text-align: center;
}

#repOrderModal .greybutton {
    background-color: lightgrey;
}

main#repOrderGrouped .repOrder .textColor {
    height: 1.5em !important;
}

main#repOrderGrouped .repOrder .color {
    width: 2em;
    height: 1em;
    background-color: yellow;
    border: 1px solid #062F6E;
    border-radius: 2.5px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 2px !important;
}

@media (min-width: 550px) {
    main#repOrderUngrouped .repOrder .mobile-view .card .card-header i {
        position: absolute;
        top: 2px;
        left: 3px;
        -webkit-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
}

/*overwrites form Londis command Budgens*/
@media (max-width: 767px) {
    main#myAllocations .nav {
        flex-wrap: wrap !important;
    }

    .vertical-menu {
        height:auto !important;
    }

    main#myAllocations .allocationsHeaderRow {
        height: auto !important;
    }
}

.rep-orders .boxShadow1 {
    box-shadow: 10px 13px 46px #0000002E
}

.rep-orders.boxShadow1 {
    box-shadow: 10px 13px 46px #0000002E
}

.rep-orders .boxShadow2 {
    box-shadow: 2px 3px 5px #0000001A
}

.rep-orders .whiteBG {
    background: #FFF;
}

.rep-orders .darkBlue {
    background: #153357;
    color: #FFF
}

.rep-orders.greyBG {
    background: #F7F8F8
}

.rep-orders .greyBG {
    background: #F7F8F8
}

.rep-orders .darkBlue-btn {
    background: #355DA5;
    color: #FFF
}

.rep-orders .darkGrey-btn {
    background: #707070;
    color: #FFF
}

.rep-orders .featuredRoundel {
    display: flex;
    top: 0;
    right: 10%;
    width: 73px;
    height: 73px;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px;
}

.rep-orders img.featuredRoundel {
    padding: 0 !important
}

.rep-orders .featuredRoundel p {
    font-weight: bold;
    font-size: 17px;
    line-height: 1em;
    margin-bottom: 0;
    text-transform: uppercase;
}

.rep-orders .newOpenOrdersTab {
    /*display: none;*/
    left: -4px;
    top: -40px
}

.rep-orders .activeNew .newOpenOrdersTab {
    display: block
}

.rep-orders .btn:hover {
    opacity: 0.8;
}

.rep-orders .reviewOrder .btn {
    background: #355DA5;
    color: #FFF
}

.rep-orders .viewOrder .btn {
    background: #75AD45;
    color: #FFF
}

.rep-orders .closedOrder .btn {
    background: #707070;
    color: #FFF
}

.rep-orders .orderedOrder .btn {
    background: #707070;
    color: #FFF
}

.rep-orders h1 {
    position: absolute;
    text-indent: -999999px;
    font-size: 35px;
    line-height: 42px;
    letter-spacing: -0.7px;
}

.rep-orders.ro-landing h1 {
    position: static;
    text-indent: 0;
}

.rep-orders h2 {
    font-size: 24px;
    line-height: 40px;
    color: #0070C9;
    font-weight: 600;
    text-transform: uppercase;
}

.rep-orders h3 {
    font-size: 18px;
    line-height: 22px;
    color: #000;
    text-align: left
}

.rep-orders .innerContainer {
    margin-top: 2rem !important
}

.rep-orders.ro-landing .innerContainer {
    margin-top: 0.5rem !important
}

.rep-orders .order-nav ul {
    list-style: none;
}

    .rep-orders .order-nav ul li a {
        display: block;
        border-radius: 0.5rem !important;
        background: #FFF;
        font-size: 24px;
        line-height: 29px;
        color: #2356AA;
        cursor: pointer;
    }

    .rep-orders .order-nav ul li.active a, .order-nav ul li a:hover {
        background: #355DA5;
        color: #FFF
    }

        .rep-orders .order-nav ul li.active a:hover {
            background: #355DA5;
            color: #FFF
        }

    .rep-orders .order-nav ul li a:hover {
        background: #707070;
        color: #FFF;
        text-decoration: none;
    }

.rep-orders .accordion .card {
    border: none !important;
    overflow: visible
}

    .rep-orders .accordion .card h3 {
        display: none
    }

    .rep-orders .accordion .card .card-header {
        align-items: center;
        justify-content: space-between;
        border: none !important;
        background-color: transparent;
    }

        .rep-orders .accordion .card .card-header .fa-chevron-up {
            -webkit-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
        }

        .rep-orders .accordion .card .card-header .fa-chevron-up {
            transform: rotate(-90deg);
        }

        .rep-orders .accordion .card .card-header.collapsed .fa-chevron-up {
            transform: rotate(0deg);
        }

        .rep-orders .accordion .card .card-header .fa-chevron-up::before {
            display: block;
            content: url("../images/chevron-round.svg");
            transform: scale(1.45);
        }

    .rep-orders .accordion .card .accordion .card .card-header .fa-chevron-up {
        transform: rotate(0deg);
    }

    .rep-orders .accordion .card .accordion .card .card-header.collapsed .fa-chevron-up {
        transform: rotate(180deg);
    }

    .rep-orders .accordion .card .accordion .card .card-header .fa-chevron-up::before {
        content: url("../images/chevron1.svg");
    }

    .rep-orders .accordion .card .accordion .card-header {
        display: none !important;
        border: none !important;
    }

    .rep-orders .accordion .card .card-body {
        padding: 7.5px
    }

        .rep-orders .accordion .card .card-body :not(.openOrder-top).accordion .card-body thead {
            display: none !important
        }

    .rep-orders .accordion .card .accordion .collapse:not(.show) {
        display: block !important
    }

.rep-orders table.responsive {
    border: none;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed
}

    .rep-orders table.responsive caption {
        font-size: 1.5em;
        margin: .5em 0 .75em;
    }

    .rep-orders table.responsive thead tr {
        background-color: #FFF;
    }

    .rep-orders table.responsive tr {
        background-color: #f7f8f8;
        border: none;
        padding: .35em;
    }

        .rep-orders table.responsive tr th {
            padding-top: 15px;
            padding-bottom: 15px
        }

    .rep-orders table.responsive th, .rep-orders table.responsive td {
        padding: 22px 26px;
        text-align: left;
    }

        .rep-orders table.responsive th, .rep-orders table.responsive td, .rep-orders table.responsive td .btn {
            font-size: 22px;
            line-height: 27px;
            font-weight: 600
        }

            .rep-orders table.responsive td .btn {
                letter-spacing: -0.44px;
            }

    .rep-orders table.responsive td {
        color: #2356AA
    }

header.shopping-header .top-nav .rep-orders a img {
    top: 16px;
    left: 12px
}

.rep-orders header.shopping-header #search-bar #search-input input {
    font-size: 16px;
    line-height: 19px;
    padding: 20px;
}

.rep-orders h1 {
    font-size: 35px;
    line-height: 42px;
    letter-spacing: -0.7px;
    color: #253494;
    font-weight: 600;
}

.rep-orders .intoCopy .innerContainer {
    max-width: 855px;
    margin: 0px auto;
}

.rep-orders .intoCopy p {
    font-size: 18px;
    line-height: 22px;
    color: #707070;
}

.rep-orders .freeTextBox p {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -0.36px;
    color: #355DA5
}

.rep-orders .container {
    width: 100%;
    max-width: 1368px;
}

.rep-orders main {
    background: #F7F8F8
}

.rep-orders.main {
    background: #F7F8F8
}

.rep-orders .supplierRepListings .whiteBG .btn {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -0.36px;
}

.rep-orders.advertisement {
    padding-top: 40px !important;
    padding-bottom: 40px !important
}

.rep-orders-header.advertisement img:not(.carousel-item img) {
    max-width: 1055px
}

.rep-orders.advertisement img:hover {
    opacity: 0.7
}

.rep-orders .accordion .card .card-body .closedOrderedItem:nth-child(even) {
    padding-left: 0.5rem;
    padding-right: 0
}

.rep-orders .accordion .card .card-body .closedOrderedItem:nth-child(odd) {
    padding-left: 0;
    padding-right: 0.5rem
}

.rep-orders .closedOrdered .orderMonth p {
    margin-bottom: 0;
    font-size: 22px;
    line-height: 27px;
    color: #2356AA
}

.rep-orders .closedOrdered .orderMonth .btn {
    font-size: 22px;
    line-height: 27px;
    letter-spacing: -0.44px;
}

.rep-orders .closedOrdered .orderMonth .footer-buttons .btn {
    font-size: 1rem;
}

@media (max-width: 900px) {
    .rep-orders.main.ro-landing {
        padding-top: 3rem !important
    }

    .rep-orders .main {
        padding-top: 4rem !important
    }

    .rep-orders h1 {
        position: static;
        text-indent: 0;
        font-size: 25px;
        line-height: 22px;
        letter-spacing: 0;
    }

    .rep-orders h2 {
        padding-left: 0 !important;
        padding-right: 0 !important;
        font-size: 18px;
        line-height: 40px;
    }

    .rep-orders .desktopOnly {
        display: none
    }

    .rep-orders .container > .text-center {
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    .rep-orders .innerContainer {
        margin-top: 1rem !important
    }

    .rep-orders .order-nav {
        margin-bottom: 0 !important;
    }

        .rep-orders .order-nav ul {
            padding-bottom: 0 !important;
        }

            .rep-orders .order-nav ul li a {
                display: flex;
                flex-wrap: wrap;
                height: 100%;
                padding: 0.5rem 1rem !important;
                font-size: 18px;
                line-height: 22px;
                justify-content: center;
                align-content: center;
            }

                .rep-orders .order-nav ul li a span {
                    display: block;
                }

    .rep-orders .accordion .card h3 {
        display: block
    }

    .rep-orders .accordion .card .card-header .fa-chevron-up::before {
        transform: scale(1);
    }

    .rep-orders .accordion .card .accordion .card-header p.orderDate {
        font-size: 18px;
        line-height: 22px;
        color: #2356AA;
    }

    .rep-orders .accordion .card .accordion .card-header {
        display: flex !important;
        margin: 0 0.5rem -10px;
        background-color: #f7f8f8;
    }

    .rep-orders .accordion .card .accordion .collapse:not(.show) {
        display: none !important
    }

    .rep-orders .accordion .card .orderMonth {
        padding-bottom: 15px;
    }

    .rep-orders table.responsive {
        border: 0
    }

        .rep-orders table.responsive caption {
            font-size: 1.3em;
        }

        .rep-orders table.responsive thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }

        .rep-orders table.responsive tr {
            border-bottom: none;
            display: block;
            margin-bottom: .625em;
        }

        .rep-orders table.responsive td {
            width: 100%;
            padding: 0 1rem 10px;
            border-bottom: none;
            display: flex;
            flex-wrap: wrap;
            font-size: 18px;
            line-height: 22px;
            text-align: right;
        }

            .rep-orders table.responsive td::before {
                width: 45%;
                max-width: 210px;
                content: attr(data-label);
                float: left;
                font-weight: bold;
                color: #000;
                text-align: left;
                margin-right: 15px;
            }

            .rep-orders table.responsive td:first-child {
                display: none;
            }

            .rep-orders table.responsive td:last-child::before {
                width: 100%
            }

            .rep-orders table.responsive td:last-child {
                border-bottom: 0;
            }

            .rep-orders table.responsive td .submitOrder {
                margin-top: 15px;
                text-align: left;
            }

                .rep-orders table.responsive td .submitOrder.activeNew {
                    margin-top: 45px;
                }

                .rep-orders table.responsive td .submitOrder .btn {
                    max-width: 460px;
                    font-size: 20px;
                    line-height: 24px;
                    letter-spacing: -0.4px;
                }


    .rep-orders header#shopping-header-mobile #search-bar .logo-and-buttons #logo {
        margin-left: 0;
        margin-right: 0
    }

    .rep-orders .logo-and-buttons > div:nth-child(2) {
        position: absolute;
        width: auto;
        top: 0;
        right: 0
    }

    .rep-orders header#shopping-header-mobile #search-bar .header-button .labels {
        padding-top: 0
    }

        .rep-orders header#shopping-header-mobile #search-bar .header-button .labels p:nth-child(1) {
            font-size: 14px;
            line-height: 17px;
            color: #58A618;
        }

        .rep-orders header#shopping-header-mobile #search-bar .header-button .labels p:nth-child(2) {
            font-size: 9px;
            line-height: 11px;
        }

    .rep-orders header.shopping-header #search-bar #search-input .btn {
        width: 40px;
        height: 32px;
        background-color: #00BDF7;
        border: 1px solid #00BDF7;
    }

    .rep-orders header.shopping-header #search-bar #search-input input {
        padding: 15px;
        font-size: 12px;
        line-height: 13px;
        color: #AAA;
    }

    .rep-orders header#shopping-header-mobile #search-bar .menu-toggle span {
        bottom: auto;
        top: 3px
    }

        .rep-orders header#shopping-header-mobile #search-bar .menu-toggle span i {
            font-size: 26px;
        }

    .rep-orders header.shopping-header #search-bar #search-input .search-button i:before {
        position: relative;
        font-size: 20px;
        line-height: 1;
        top: -5px;
        left: -3px;
    }

    .rep-orders header#shopping-header-mobile #search-bar .header-button .icon {
        margin-top: -3px
    }

        .rep-orders header#shopping-header-mobile #search-bar .header-button .icon img {
            width: 30px
        }

    .rep-orders .main {
        box-shadow: none;
        margin-bottom: 15px !important;
        padding-left: 1rem !important;
        padding-right: 1rem !important
    }

    .rep-orders .intoCopy h1 {
        margin-bottom: 25px;
        font-size: 25px;
        line-height: 22px;
        letter-spacing: 0;
    }

    .rep-orders.ro-landing .intoCopy h1 {
        margin-bottom: 25px !important;
    }

    .rep-orders main .footer-buttons {
        border: none;
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .rep-orders .supplierRepListings {
        padding-left: 0 !important;
        padding-right: 0 !important
    }

        .rep-orders .supplierRepListings .whiteBG {
            padding: 10px
        }

    .rep-orders .closedOrdered .accordion .card .card-body .greyBG {
        background: transparent;
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
    }

    .rep-orders .closedOrdered .accordion .card .card-body .closedOrderedItem {
        margin-bottom: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    .rep-orders .closedOrdered .orderMonth .btn {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: -0.4px
    }

    .rep-orders .closedOrdered .orderMonth p {
        font-size: 18px;
        line-height: 22px;
    }

    .rep-orders .closedOrdered .accordion .card .card-body {
        padding: 0 !important
    }
}

#shopping-header-mobile .page-menu .rep-orders .background-blue {
    background-color: #2356AA;
}

.rep-orders-header-dekstop {
    width: 80%;
    margin: auto;
    margin-top: 1em;
}

.rep-orders-header.advertisement .image-mobile:not(.carousel-item img) {
    max-width: 80%;
}

.repOrder .rep-order-header img {
    display: flex;
    margin: auto;
    max-width: 100%;
}
